/*
Theme Name: Twenty Twenty-Five Child
Author: César Nóvoa Fernández
Author URI: https://www.linkedin.com/in/cesar-novoa/
Description: Twenty Twenty-Five theme for Egos
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentyfive-child
Template: twentytwentyfive
*/

:root {
    --letter-spacing-normal: 0%;
    --letter-spacing-large: 20%;
}

html {
    position: relative;
}

@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed;
  }
}